$separator-color-light: #313131;
$separator-color: #424242;
$background-color: #18191b;
$foreground-color: #1e2022;
$input-background: #232223;

$dark-btn-background: #8d8d8d;
$light-btn-background: #e4e4e4;
$button-text-color: #d0d0d0;

$theme-color-1: #38688b;
$theme-color-2: #3e8ab9;
$theme-color-3: #6a7980;
$theme-color-4: #365573;
$theme-color-5: #47799a;
$theme-color-6: #8e9599;

$primary-color: #8f8f8f;
$secondary-color: #707070;
$muted-color: #696969;

$gradient-color-1 : #46789b;
$gradient-color-2 : #38688b;
$gradient-color-3 : #427599;

$shadowOffsetsTop : 1 3 10 14 19;
$shadowBlursTop: 2 6 10 14 19;
$shadowOpacitiesTop: 0.1 0.3 0.6 0.7 0.8;

$shadowOffsetsBottom : 1 3 6 10 15;
$shadowBlursBottom: 3 6 6 5 6;
$shadowOpacitiesBottom: 0.1 0.3 0.6 0.7 0.8;

$logoPath: "/assets/img/logo-white.png";
$logoPathMobile: "/assets/img/logo-mobile.svg";

@import "../main.scss";
